*::selection {
	background: #210000;
	color: #FFFFFF;
}

html {
	font-size: 16px;
}

html.hideScrollbar {
	/*overflow: hidden;*/
    width: 100%;
    height: 100%;
}

html.hideScrollbar > body {
	/*-webkit-overflow-scrolling: touch;*/

	overflow: hidden;
    width: 100%;
    height: 100%;
}

body {
	position: relative;
	font-family: "敺株��迤暺煾��", "Microsoft JhengHei", sans-serif;
	color: #000000;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

section {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	padding:0 2px;
}

h1 {
	color: #E95105;
	font-size: 3.2rem;
    text-align: center;
    margin: 0.5rem 0;
}

span {
	display: inline-block;
}

p {
	font-size: 1rem;
	margin: 1.2rem 0;
	line-height: 1.8em;
	/*text-align: left;*/
}

mark {
	background-color: transparent;
	color: #E53925;
	font-weight: bold;
}

hr {
    border: none;
    background-color: #FFFFFF;
    height: 1px;
    margin: 1% 0;
}

a {
	color: initial;
	text-decoration: none;
}
.wrapper {
	width: 70%;
	margin: 15% auto;
	text-align: center;
}


.dotline {
	height: 120px;
}


.overlap {
	/*display: none;*/
	visibility: hidden;
	display: -webkit-flex;
	display: flex;
    -webkit-align-items: center;
	-webkit-justify-content: center;
    align-items: center;
	justify-content: center;

	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.98);
	opacity: 0;
	z-index: -99999;

	overflow-x: hidden;
	overflow-y: auto;

	-webkit-transition: all .25s linear;
	   -moz-transition: all .25s linear;
	    -ms-transition: all .25s linear;
	     -o-transition: all .25s linear;
	        transition: all .25s linear;
}

.overlap.active {
	visibility: visible;
	z-index: 1100;
	opacity: 1;
}

.overlap .close {
	position: absolute;
	top: 2%;
	right: 5%;
	width: 45px;
	height: 45px;
	background-image: url(../images/close.svg);
  background-size: contain;
  background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	z-index: 900;
	transition: all .4s;
}

.overlap .close:hover { 
	transform: rotate(90deg);
}

.overlap .close:not(:hover) { 
	transform: rotate(0deg);
}



.slider {
	position: relative;
	width: 100%;
	padding-top: 60%;
	overflow: hidden;
}

.slider .mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 7;
}
.slider img.slider-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}

.slider div.slider-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	z-index: 5;
}

.slider .slider-item.active {
	z-index: 10;
}

.slider .preview, .slider .next {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
	z-index: 100;
}

.slider .preview {
	left: 10px;
	background-image: url(../images/left.svg);
}

.slider .next {
	right: 10px;
	background-image: url(../images/right.svg);
}


.slider .color {
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 200%;
	pointer-events: none;
	overflow: hidden;
	-webkit-transform: translate(-8%, -23%) rotate(45deg);
	   -moz-transform: translate(-8%, -23%) rotate(45deg);
	    -ms-transform: translate(-8%, -23%) rotate(45deg);
	     -o-transform: translate(-8%, -23%) rotate(45deg);
	        transform: translate(-8%, -23%) rotate(45deg);
}

.slider .color .color-block {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
}

.slider .color .color-block:nth-child(1) {
	background-color: #E83928;
}
.slider .color .color-block:nth-child(2) {
	background-color: #FFE103;
}
.slider .color .color-block:nth-child(3) {
	background-color: #009E41;
}
.slider .color .color-block:nth-child(4) {
	background-color: #018BD3;
}
.slider .color .color-block:nth-child(5) {
	background-color: #7B62A4;
}
.slider .color .color-block:nth-child(6) {
	background-color: #E76388;
}


.fb-post {
	display: block !important;
	margin: 2% 0;
}

.fb-like {
	display: inline-block !important;
}


html.hideScrollbar > body {
	/*-webkit-overflow-scrolling: touch;*/

	overflow: hidden;
    width: 100%;
    height: 100%;
}

body {
	position: relative;
	font-family: "敺株��迤暺煾��", "Microsoft JhengHei", sans-serif;
	color: #210000;
}

section {
	position: relative;
	width: 100%;
	margin:0 auto;
	padding:0;
}

section .section_content{
	position: relative;
	max-width: 960px;
	margin:0 auto;
}


h1 {
	color: #CF5A24;
	font-size: 3.2rem;
    text-align: center;
    margin: 0.5rem 0;
}

.description {
	width: 100%;
	font-size: 1.2rem;
	text-align: left;
	margin: 0.2rem auto;
	padding: 0 1rem;
	box-sizing: border-box;
}
span {
	display: inline-block;
}

p {
	font-size: 1rem;
	margin: 1.2rem 0;
	line-height: 1.8em;
	text-align: justify;
	/*text-align: left;*/
}

mark {
	background-color: transparent;
	color: #E53925;
	font-weight: bold;
}

hr {
    border: none;
    background-color: #FFFFFF;
    height: 1px;
    margin: 1% 0;
}

a {
	color: initial;
	text-decoration: none;
}
.wrapper {
	width: 70%;
	margin: 15% auto;
	text-align: center;
}

.flexbox {
	display: -webkit-flex;
	display: flex;
}
.flex-1 {
	-webkit-flex: 1 1%;
	flex: 1 1%;
}


.dotline {
	height: 80px;
}

.dotline:before {
	content: "";
	display: block;
	width: 4px;
	height: calc(100% - 23px); /*18+5*/
	/*background-image: url(../images/dash.svg);*/
	margin: 0 auto;
	/*background-attachment: fixed;
	background-size: 4px auto;
    background-position: 50% 0;
    background-repeat-x: no-repeat;
	-webkit-animation: dotline-move 2s linear infinite;
	     -o-animation: dotline-move 2s linear infinite;
	        animation: dotline-move 2s linear infinite;*/
}



.overlap {
	/*display: none;*/
	visibility: hidden;
	display: -webkit-flex;
	display: flex;
    -webkit-align-items: center;
	-webkit-justify-content: center;
    align-items: center;
	justify-content: center;

	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	max-height: 100%;
	background-color: rgba(255,255,255,0.98);
	opacity: 0;
	z-index: -9999;

	overflow-x: hidden;
	overflow-y: auto;
	transition: all .25s linear;

	-webkit-transition: all .25s linear;
	   -moz-transition: all .25s linear;
	    -ms-transition: all .25s linear;
	     -o-transition: all .25s linear;
	        transition: all .25s linear;
}

.overlap.active {
	visibility: visible;
	z-index: 1100;
	opacity: 1;
}

.overlap .close {
	position: absolute;
	top: 2%;
	right: 5%;
	width: 45px;
	height: 45px;
	background-image: url(../images/close.svg);
    background-size: contain;
    background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	z-index: 900;
}


.slider {
	position: relative;
	width: 100%;
	padding-top: 60%;
	overflow: hidden;
}

.slider .mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 7;
}
.slider img.slider-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}

.slider div.slider-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	z-index: 5;
}

.slider .slider-item.active {
	z-index: 10;
}

.slider .preview, .slider .next {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
	z-index: 100;
}

.slider .preview {
	left: 10px;
	background-image: url(../images/left.svg);
}

.slider .next {
	right: 10px;
	background-image: url(../images/right.svg);
}


.slider .color {
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 200%;
	pointer-events: none;
	overflow: hidden;
	-webkit-transform: translate(-8%, -23%) rotate(45deg);
	   -moz-transform: translate(-8%, -23%) rotate(45deg);
	    -ms-transform: translate(-8%, -23%) rotate(45deg);
	     -o-transform: translate(-8%, -23%) rotate(45deg);
	        transform: translate(-8%, -23%) rotate(45deg);
}

.slider .color .color-block {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
}

.slider .color .color-block:nth-child(1) {
	background-color: #E83928;
}
.slider .color .color-block:nth-child(2) {
	background-color: #FFE103;
}
.slider .color .color-block:nth-child(3) {
	background-color: #009E41;
}
.slider .color .color-block:nth-child(4) {
	background-color: #018BD3;
}
.slider .color .color-block:nth-child(5) {
	background-color: #7B62A4;
}
.slider .color .color-block:nth-child(6) {
	background-color: #E76388;
}


.fb-post {
	display: block !important;
	margin: 2% 0;
}

.fb-like {
	display: inline-block !important;
}
/* v1 */
/*a.btn {
	position: relative;
	display: inline-block;
    background: #787878;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 0.7em 1.3em;
    margin: 0.5em;
    border-radius: 30px;
    font-size: 1.2em;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;

    -webkit-transition: all .15s ease-out;
       -moz-transition: all .15s ease-out;
        -ms-transition: all .15s ease-out;
         -o-transition: all .15s ease-out;
            transition: all .15s ease-out;
}

a.btn:hover {
	background: #686868;
	box-shadow: 0px 0px 0px 2px #FFFFFF, 0px 0px 0px 4px #686868, 0px 0px 0px 2px #686868 inset, 0px 0px 0px 4px #FFFFFF inset;
}

a.btn.btn-primary {
	background: #E83829;
}

a.btn.btn-primary:hover {
	box-shadow: 0px 0px 0px 2px #FFFFFF, 0px 0px 0px 4px #C82315, 0px 0px 0px 2px #C82315 inset, 0px 0px 0px 4px #FFFFFF inset;
	background: #C82315;
}*/









/* v3 */

/*a.btn {
	position: relative;
	display: inline-block;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 0.7em 1.3em;
    margin: 0.5em;
    border-radius: 30px;
    font-size: 1.2em;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
         -o-transform: translateZ(0);
            transform: translateZ(0);
    -webkit-transition: all .15s ease-out;
       -moz-transition: all .15s ease-out;
        -ms-transition: all .15s ease-out;
         -o-transition: all .15s ease-out;
            transition: all .15s ease-out;
}


a.btn:hover {
	background: none;
	color: #000000;
	text-shadow: 1px 1px 0px #FFFFFF, -1px -1px 0px #FFFFFF, 1px -1px 0px #FFFFFF, -1px 1px 0px #FFFFFF;
}


a.btn:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #787878;
	top: 0;
	left: 0;
	z-index: -1;
    -webkit-transition: all .15s ease-out;
       -moz-transition: all .15s ease-out;
        -ms-transition: all .15s ease-out;
         -o-transition: all .15s ease-out;
            transition: all .15s ease-out;
}
a.btn:after {
	content: "";
	position: absolute;
	width: 300%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -2;
	background: repeating-linear-gradient(-45deg, #E83928, #FFE103 0px, #FFE103 20px, #009E41 0px, #009E41 40px, #018BD3 0px, #018BD3 60px, #7B62A4 0px, #7B62A4 80px, #E76388 0px, #E76388 100px, #E83928 0px);
    animation-name: btn-after-move;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

a.btn:hover:before {
	opacity: 0;
}

@keyframes btn-after-move {
    from {
	-webkit-transform: translateX(0px);
	   -moz-transform: translateX(0px);
	    -ms-transform: translateX(0px);
	     -o-transform: translateX(0px);
	        transform: translateX(0px);
    }
    to {
	-webkit-transform: translateX(-141px);
	   -moz-transform: translateX(-141px);
	    -ms-transform: translateX(-141px);
	     -o-transform: translateX(-141px);
	        transform: translateX(-141px);
    }
}

a.btn.btn-primary:before {
	background: #E83829;
}
*/